Subject: Contacts at UH for "Econo-physics"
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 May 2000 08:12:00 -0700 (PDT)

Vince,

these are the contacts from UH.  
I would recommend that for a first contact the following people be involved:
Larry Pinsky (PhysicsChair)
Joe McCauley (professor)
George Reiter (professor)
Their coordinates and some schedules are below.    If Larry is out of town, 
prof. Gunaratne would be a good alternative.

Please let me know how I can help further.

Yannis
---------------------- Forwarded by Yannis Tzamouranis/HOU/ECT on 05/08/2000 
03:11 PM ---------------------------

"Prof. Lawrence Pinsky" <[email-masked]> on 05/08/2000 09:10:54 AM
To: [email-masked]
cc: [email-masked], [email-masked], [email-masked], [email-masked] 
Subject: Contacts at UH for "Econo-physics"

Yannis:
 Let me give you the names and contact information regarding the
appropriate personnel here to include in an initial discussion regarding
the prospects for developing a program here in (we have to find a better
name) "econo-physics."  For an initial meeting it is reasonable to include
Professores McCauley and Reiter as well as myself, if I am available.  If I
am not available you should consider including Professor Gemunu Gunaratne,
our current Associate Chair and a theoreticial with an interest in this
area in his own right.

 Professor Joseph McCauley

  Phone: 713 743 3528
  Fax: 713 743 5389
  Email: [email-masked]

 Professor George Reiter

  Phone: 713 743 3527
  Fax: 713 743 3589
  Email: [email-masked]

 Professor & Chair Lawrence Pinsky

  Phone: 713 743 3552
  Fax: 713 743 3589
  Email: [email-masked]

OR an alternate for me:

 Associate Professor and Associate Chair Gemunu Gunaratne

  Phone: 713 743 3534
  Fax: 713 743 3589
  Email: [email-masked]

Also, FYI, one other new faculty member with a potential interest in this
field is:

 Assistant Professor (effective 6/1/2000) Kevin Bassler

  Phone: 713 743 3568
  Fax: 713 743 3589
  Email: [email-masked]

General Administrative Contact:

 Ms. Jennifer Chin-Davis, Department Business Administrator

  Phone: 713 743 3524
  Fax: 713 743 3589
  Email: [email-masked]

FYI, I will be in Houston May 17-24, June 9, 19-23.  If the meeting is held
on another date, please include Prof. Gunaratne in my place...

     Larry